#!/bin/sh
echo 'name: pool-conduit
version: 0.1.2
id: pool-conduit-0.1.2-2924489fa46957ad5fb6ef5ece215964

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Resource pool allocations via ResourceT.
description: Allocate resources from a pool, guaranteeing resource handling via the ResourceT transformer.
category: Database, Yesod, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Data.Conduit.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pool-conduit-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pool-conduit-0.1.2
              /usr/local/lib
hs-libraries: HSpool-conduit-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         resource-pool-0.2.1.1-0c13db90a97fa732be679847793cdbea
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pool-conduit-0.1.2/html/pool-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pool-conduit-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
